Contents
Index 🔎︎

# DefLng Statement

Sets the default variable type, according to a letter range, if no type-declaration character or keyword is specified.

## Syntax:

    Defxxx Characterrange1[, Characterrange2[,...]]

## پارامېتىر

Characterrange: Letters that specify the range of variables that you want to set the default data type for.

xxx: Keyword that defines the default variable type:

Keyword: Default variable type

DefLng: Long

## مىسال:

    ' Prefix definition for variable types:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v

    Sub ExampleDefLng
        lCount=123456789 ' lCount is an implicit long integer variable
    End Sub